@font-face {
    font-family: 'Rubik Black';
    /* .ttf benötigt format('truetype') */
    src: url('https://mtb-oberschwaben-cup.de/fonts/Rubik/static/Rubik-Black.ttf') format('truetype');
    font-weight: 900; /* 'Black' ist sehr fett, nicht 'normal' */
    font-style: normal;
}

@font-face {
    font-family: 'Rubik Semibold';
    /* .ttf benötigt format('truetype') */
    src: url('https://mtb-oberschwaben-cup.de/fonts/Rubik/static/Rubik-SemiBold.ttf') format('truetype');
    font-weight: 900; /* 'Black' ist sehr fett, nicht 'normal' */
    font-style: normal;
}

html {
    font-family: 'Rubik Semibold', sans-serif;
}
.header {  text-transform: uppercase; font-family: 'Rubik Semibold', sans-serif;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik Black', sans-serif;
    font-weight: 900; /* Muss hier ebenfalls auf 900 gesetzt werden */
  text-transform: uppercase;

}

.brand-logo img {width: 20%;}

li::marker {
  color: rgb(227, 255, 0); /* ändert die Farbe des LI marker/punkt */
}
figcaption  {color: white;}

.nav-item a:link, .nav-item a:visited { color: #ffffff; }
.nav-item a:active, .nav-item a:hover { color: rgb(227, 255, 0); }

.nav-item a.p-2:link, .nav-item a.p-2:visited { color: rgb(227, 255, 0); }
.nav-item a.p-2:active, .nav-item a.p-2:hover { color: #ffffff; }


/* Buttons von Joomla */
.readmore .btn, .btn, .tags li a { background-color: rgb(0, 82, 68)   ; color:rgb(227, 255, 0)  ; margin-right: 1em;}
.tf_custom_fields.btn , btn { background-color: rgb(0, 82, 68) !important ; color:rgb(227, 255, 0) !important ; margin-right: 1em;}

/* Ab hier Bildgröße */
.item-image  {  width: 30% !important; border-radius: 1em 0.5em; }
.item-image img , .tf-icon  {  width: 100% !important; margin-right: 2em;}
.com-content-article figurexxx {margin-right: 2em;}
.item-image, .item-image img, .tf-icon  {float: left; margin-right: 1.5em; margin-bottom: 1.5em;}
.item-image  {box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);}
.item-content {display: auto !important;}



.blog-items .blog-item figure.right.item-image,
.blog-items .blog-item figure.float-end.item-image {
margin: 0.4em 0 0.2em 1em !important;
display: block;
}

.blog-items .blog-item figure.left.item-image,
.blog-items .blog-item figure.float-start.item-image {
margin: 0.4em 2em 1.2em 0 !important;
display: block;
}


.blog-items .blog-item,
.blog-items .blog-item .item-content {
display: inline;
}
.blog-items .blog-item .item-content h2 {
display: flex;
}








/* ################################### */
/* AB hier Race Result */

.listGrouping , tbody .Hover:hover, .btnSearch,    .RRReg_Nav, .LastRecordLine:hover {
    z-index: 10;
    background-color: rgb(227, 255, 0) !important;
    color: rgb(48, 116, 104) !important;

    box-shadow: inset 0 5px 5px #00000008;
 
}

.LastRecordLine:hover td   {

  
  background-color: rgba(red) !Important;


}

.ListControlPDF{display:none;}

----divRRPublish  {display:none;}


.RRRegStart, .RRRegStart_Registrations, .RRRegStart_Registrations_Anmeldung, .divRRPublish, .ListControl, .MainTable , .MainTable thead tr th{background-color:rgb(48, 116, 104) !important;}

tbody .Hover:nth-child(-n+2) td {background-color: rgb(0, 82, 68) !important;}

td {color: white !important;}
tr:hover td {color: black !important;}

/* AB hier Race result */ 